<template>
  <lazy-theme-mobile-modern-contact v-if="theme === 'mobile/modern'" />
  <lazy-theme-mobile-china-contact v-else-if="theme === 'mobile/china'" />
  <lazy-theme-mobile-black-contact v-else-if="theme === 'mobile/black'" />
  <lazy-theme-mobile-sbo-contact v-else-if="theme === 'mobile/sbo'" />
  <lazy-theme-mobile-main-contact-2 v-else-if="theme === 'mobile/main'" />
  <lazy-theme-mobile-main-contact v-else-if="theme === 'mobile/playful'" />
  <lazy-theme-mobile-main-contact v-else-if="theme === 'mobile/global'" />
  <lazy-theme-desktop-peru-contact-us v-else-if="theme.includes('peru')" />
</template>
<script lang="ts" setup>
defineProps({
  theme: {
    type: String,
    default: "",
  },
});
</script>
